Name:     ddcopy
Version:  0.1.4
Release:  %mkrel 1

Summary:  ddCopy 
URL:      http://www.liberainformatica.it/forum/forumdisplay.php?fid=25
Source:   %{name}-%{version}.tar.xz
License:  GPL
Group:   System/Configuration/Other 
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
BuildArch: noarch
Requires: hal
Requires: adwaita-icon-theme
Requires: syslinux
Requires: python >= 2.7 
Requires: python-parted
Requires: ntfs-3g
Requires: udisks2
Requires: polkit
Requires: policykit
Requires: pygtk2.0-libglade
Requires: cdrkit
Requires: yad
Obsoletes: %{name} < %{version}

%description
ddCopy GUI writes iso image files to CD/DVD and USB key
* Makes a bootable USB key
* Formats a USB key
* Makes a bootable CD/DVD

%prep
%setup -q

%build

%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std 

#menu
desktop-file-install --vendor="" \
    --add-category="X-MandrivaLinux-System-Configuration;" \
	--dir %buildroot%{_datadir}/applications \
	%buildroot%{_datadir}/applications/*.desktop

%clean
rm -rf $RPM_BUILD_ROOT
rm -rf $RPM_BUILD_DIR

%post
%update_menus

%postun
%clean_menus


%files 
%defattr(-,root,root)
%{_bindir}/%{name}
%_datadir/applications/*.desktop
%_datadir/icons/hicolor/48x48/apps/*.png
%_iconsdir/record*.png
%_datadir/%{name}
/usr/lib/%{name}
%_datadir/polkit-1/actions/*


%changelog
* Tue Mar 07 2017 adrianomorselli <adrianomorselli> 0.1.4-1uplos2017
- update
- removed old stuff
